
<br>
<div class="container" style="margin-bottom: 15px;">
    <div class=" row about justify-content-center">
        <img class="col-md-6" src="../../assets/images/eat,sleep,code,repeat.gif" alt="eat, sleep, code, repeat.">
        <div class="about-layout col-md-6" style="margin-top: 10%;">
            <h2 style="margin-bottom: 15px;">Over IT World</h2>
            <p style="padding-left: 15px;">Hierbij IT world willen we een omgeving creëren voor alle IT mensen zodat de werkwijze om artikels te maken zo gemakkelijk en vlot mogelijk verloopt.
                Aangezien ons team zelf in deze branche zit weten we maar al te goed hoeveel tijd er kruipt in het ontwikkelen van programma's. 
                Goed geschreven artikels en documentatie van features en humane uitleg naar de junior developers die de senioren opvolgen is de mannier om ervoor te zorgen dat de branche blijft groeien en dat we elke dag sterker staan in onze schoenen.
            
            </p>
        </div>
    </div>
</div>
<h2 class="all-class" style="text-align: center; margin: 50px 0 50px 0; color:#acc4ac !important;">Onze teamleden</h2>
<div class="container">
    <div class=" row justify-content-center about" >
        <img class="col-md-6 "  src="../../assets/images/Toinon.jpg" alt="">
        <div class="about-layout col-md-6 ">
            
            <h3 style=" margin-top: 20%;">Toinon Naesen</h3>
            <p style="margin-top: 10%;">Persoonlijke quote:</p>
            <p style="margin-bottom: 5%;"><strong>"Believe in yourself, take on your challenges, dig deep within yourself to conquer fears. Never let anyone bring you down. You got to keep going."</strong></p>
            <p>-Chantal Sutherland</p>
        </div>
    </div>
    <div class=" row justify-content-center about" style="margin-top: 2.5%;">
        <img class="col-md-6 "  src="../../assets/images/Profile_Kristof_Lettens.png" alt="">
        <div class="about-layout col-md-6 ">
            
            <h3 style=" margin-top: 20%;">Kristof Lettens</h3>
            <p style="margin-top: 10%;">Persoonlijke quote:</p>
            <br><br>
            <p style="margin-bottom: 5%;"><strong>"You miss 100% of the shots you don't take."</strong></p>
            <p>-Wayne Gretzky
                   -Michael Scott</p>
        </div>
    </div>
    <div class=" row justify-content-center about" style="margin-top: 2.5%;" >
        <img class="col-md-6 "  src="../../assets/images/unnamed.jpg" alt="">
        <div class="about-layout col-md-6 ">
            
            <h3 style=" margin-top: 20%;">Benjamin Lauwereins</h3>
            <p style="margin-top: 10%;">Persoonlijke quote:</p>
            <br><br>
            <p style="margin-bottom: 5%;"><strong>"Het onbekende is een abyss van onzekerheid en twijfels, maar stuk per stuk zal ik het begrijpen en deel maken van mezelf. Zodat ik uiteindelijk in de zee van chaos een stukje orde voor mezelf heb gecreëerd."</strong></p>
            <p>-Benjamin Lauwereins </p>
        </div>
    </div>
</div>
<br>
<br>
<br>


